Subject: bug#36250: [PATCH v3] Allow Emacs to be resized arbitrarily

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 26 Aug 2020 12:26:26 +0200

Konstantin Kharlamov <[email-masked]> writes:

> Oh well, let's close this then. I'd still like to improve
> documentation for frame-resize-pixelwise to mention that this variable
> needs to be changed before Emacs window appears. Because until Martin
> mentioned that, it looked like the variable doesn't work.

This was a very confusing thread, but I think the conclusion was that 1)
the proposed patch shouldn't be applied, and 2) the documentation for
frame-resize-pixelwise was OK.

So I'm closing this bug report.  If there is more to be worked on here,
send a message to the debbugs mail address, and we'll reopen the bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no